Grn2drn 1.0.3 has been released.

2014-07-10

Today, we’ve released grn2drn 1.0.3.

On this version, grn2drn’s --dataset parameter became optional. If you omit the option, Default is used as the dataset.

And, now a new --encoding option is available for grn2drn. It will help you if you created Groonga’s database with non-UTF-8 encoding (Shift_JIS, EUC-JP, etc.)